
[General]
    Name: herofest_v2
    Author: unknown
    Version: latest
    AnimationFramerate: 60

// -=- Slider
    AllowSliderBallTint: 0
    SliderBallFlip: 0

// -=- Cursor
    CursorCentre: 1
    CursorExpand: 1
    CursorRotate: 0
    CursorTrailRotate: 0

// -=- Misc Settings
    HitCircleOverlayAboveNumber: 0
    LayeredHitSounds: 1

// -=- Spinner
    SpinnerFadePlayfield: 0
    SpinnerFrequencyModulate: 1
    SpinnerNoBlink: 0


[Colours]
    Combo1: 26, 116, 242
    Combo2: 164, 32, 240
    Combo3: 37, 185, 239
    Combo4: 23, 209, 116
    Combo5: 226, 45, 124

// -=- Misc Colors
    InputOverlayText: 0, 0, 0
    MenuGlow: 0, 78, 155
    SpinnerBackground: 100, 100, 100
    StarBreakAdditive: 255, 182, 193

// -=- Slider Colors
    SliderBall: 2, 170, 255
    SliderBorder: 255,0,15
    SliderTrackOverride: 0,0,0

// -=- Song Select
    SongSelectActiveText: 250, 250, 250
    SongSelectInactiveText: 230, 230, 230


[Fonts]
// -=- Circle Font
    HitCirclePrefix: default

// -=- Score Font
    ScorePrefix: score

// -=- Combo Font
    ComboPrefix: combo


[CatchTheBeat]
    HyperDash: 255, 0, 0
    HyperDashFruit: 255, 0, 0
    HyperDashAfterImage: 255, 0, 0


[Mania]
Keys: 1
//Mania skin config
ColumnStart: 200
HitPosition: 440
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 166
ComboPosition: 96
LightFramePerSecond: 25
ColumnWidth: 50
WidthForNoteHeightScale: 40
FontCombo: combo
//Colours
Colour1: 0,0,0,255
ColourLight1: 50,255,255,255
ColourHold: 0,255,255,255
//images
NoteImage0: mania-noteS
NoteImage0H: mania-noteSH
NoteImage0L: mania-noteSL
//Keys
ColumnLineWidth: 0,0
[Mania]
Keys: 2
//Mania skin config
ColumnStart: 200
HitPosition: 440
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 166
ComboPosition: 96
LightFramePerSecond: 25
ColumnWidth: 50,50
WidthForNoteHeightScale: 40
FontCombo: combo
//Colours	
Colour1: 0,0,0,255
Colour2: 0,0,0,255
ColourLight1: 50,255,255,255
ColourLight2: 50,255,255,255
ColourHold: 0,255,255,255
//images
NoteImage0: mania-note1
NoteImage0H: mania-note1H
NoteImage0L: mania-note1L
NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
//Keys
ColumnLineWidth: 0,0,0
[Mania]
Keys: 3
//Mania skin config
ColumnStart: 200
HitPosition: 440
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 166
ComboPosition: 96
LightFramePerSecond: 25
ColumnWidth: 50,50,50
WidthForNoteHeightScale: 40
FontCombo: combo
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
ColourLight1: 50,255,255,255
ColourLight2: 50,255,255,255
ColourLight3: 50,255,255,255
ColourHold: 0,255,255,255
//images
NoteImage0: mania-note1
NoteImage0H: mania-note1H
NoteImage0L: mania-note1L
NoteImage1: mania-note2
NoteImage1H: mania-note2H
NoteImage1L: mania-note2L
NoteImage2: mania-note1
NoteImage2H: mania-note1H
NoteImage2L: mania-note1L
//Keys
ColumnLineWidth: 0,0,0,0
[Mania]
Keys: 4
//Mania skin config
ColumnStart: 200
HitPosition: 440
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 166
KeysUnderNotes: 1
ComboPosition: 96
LightPosition: 440
ColumnWidth: 60,60,60,60
WidthForNoteHeightScale: 40
ColourBarline: 0,255,0,255
//Colours
ColourLight1: 255,0,0,255
ColourLight2: 0,0,255,255
ColourLight3: 0,0,255,255
ColourLight4: 255,0,0,255
ColourHold: 0,255,255,255
//Keys
ColumnLineWidth: 0,0,0,0,0
[Mania]
Keys: 5
//Mania skin config
ColumnStart: 180
HitPosition: 440
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 166
ComboPosition: 96
LightPosition: 440
LightFramePerSecond: 25
ColumnWidth: 44,44,44,44,44
WidthForNoteHeightScale: 40
FontCombo: combo
ColourBarline: 0,255,0,255
//Colours
ColourLight1: 255,0,0,255
ColourLight2: 0,0,255,255
ColourLight3: 255,212,0,255
ColourLight4: 0,0,255,255
ColourLight5: 255,0,0,255
ColourHold: 0,255,255,255
//images
NoteImage0: mania-note1
NoteImage0H: mania-note1H
NoteImage0L: mania-note1L
NoteImage1: mania-note2
NoteImage1H: mania-note2H
NoteImage1L: mania-note2L
NoteImage2: mania-noteS
NoteImage2H: mania-noteSH
NoteImage2L: mania-noteSL
NoteImage3: mania-note2
NoteImage3H: mania-note2H
NoteImage3L: mania-note2L
NoteImage4: mania-note1
NoteImage4H: mania-note1H
NoteImage4L: mania-note1L
//Keys
ColumnLineWidth: 0,0,0,0,0,0
[Mania]
Keys: 6
//Mania skin config
ColumnStart: 180
HitPosition: 440
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 166
ComboPosition: 96
LightPosition: 440
LightFramePerSecond: 25
ColumnWidth:42,42,42,42,42,42
WidthForNoteHeightScale: 40
FontCombo: combo
ColourBarline: 0,255,0,255
//Colours
ColourLight1: 255,0,0,255
ColourLight2: 0,0,255,255
ColourLight3: 255,0,0,255
ColourLight4: 255,0,0,255
ColourLight5: 0,0,255,255
ColourLight6: 255,0,0,255
ColourHold: 0,255,255,255
//images
NoteImage0: mania-note1
NoteImage0H: mania-note1H
NoteImage0L: mania-note1L
NoteImage1: mania-note2
NoteImage1H: mania-note2H
NoteImage1L: mania-note2L
NoteImage2: mania-note1
NoteImage2H: mania-note1H
NoteImage2L: mania-note1L
NoteImage3: mania-note1
NoteImage3H: mania-note1H
NoteImage3L: mania-note1L
NoteImage4: mania-note2
NoteImage4H: mania-note2H
NoteImage4L: mania-note2L
NoteImage5: mania-note1
NoteImage5H: mania-note1H
NoteImage5L: mania-note1L
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0
[Mania]
Keys: 7
//Mania skin config
ColumnStart: 180
HitPosition: 440
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 166
ComboPosition: 96
LightPosition: 440
LightFramePerSecond: 25
ColumnWidth: 40,40,40,40,40,40,40
WidthForNoteHeightScale: 40
FontCombo: combo
ColourBarline: 0,255,0,255
//Colours
ColourLight1: 255,0,0,255
ColourLight2: 0,0,255,255
ColourLight3: 255,0,0,255
ColourLight4: 255,212,0,255
ColourLight5: 255,0,0,255
ColourLight6: 0,0,255,255
ColourLight7: 255,0,0,255
ColourHold: 0,255,255,255
//images
NoteImage0: mania-note1
NoteImage0H: mania-note1H
NoteImage0L: mania-note1L
NoteImage1: mania-note2
NoteImage1H: mania-note2H
NoteImage1L: mania-note2L
NoteImage2: mania-note1
NoteImage2H: mania-note1H
NoteImage2L: mania-note1L
NoteImage3: mania-noteS
NoteImage3H: mania-noteSH
NoteImage3L: mania-noteSL
NoteImage4: mania-note1
NoteImage4H: mania-note1H
NoteImage4L: mania-note1L
NoteImage5: mania-note2
NoteImage5H: mania-note2H
NoteImage5L: mania-note2L
NoteImage6: mania-note1
NoteImage6H: mania-note1H
NoteImage6L: mania-note1L
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0
[Mania]
Keys: 8
//Mania skin config
ColumnStart: 150
HitPosition: 440
SpecialStyle: Left
UpsideDown: 0
JudgementLine: 0
ScorePosition: 166
ComboPosition: 96
LightPosition: 440
LightFramePerSecond: 25
WidthForNoteHeightScale: 40
ColumnWidth: 45,40,40,40,40,40,40,40

FontCombo: combo
//Colours
ColourBarline: 0,255,0,255
ColourLight1: 0,255,0,255
ColourLight2: 255,0,0,255
ColourLight3: 0,0,255,255
ColourLight4: 255,0,0,255
ColourLight5: 255,212,0,255
ColourLight6: 255,0,0,255
ColourLight7: 0,0,255,255
ColourLight8: 255,0,0,255
ColourHold: 0,255,255,255
//images
NoteImage0: mania-note3
NoteImage0H: mania-note3H
NoteImage0L: mania-note3L
NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
NoteImage2: mania-note2
NoteImage2H: mania-note2H
NoteImage2L: mania-note2L
NoteImage3: mania-note1
NoteImage3H: mania-note1H
NoteImage3L: mania-note1L
NoteImage4: mania-noteS
NoteImage4H: mania-noteSH
NoteImage4L: mania-noteSL
NoteImage5: mania-note1
NoteImage5H: mania-note1H
NoteImage5L: mania-note1L
NoteImage6: mania-note2
NoteImage6H: mania-note2H
NoteImage6L: mania-note2L
NoteImage7: mania-note1
NoteImage7H: mania-note1H
NoteImage7L: mania-note1L
//Keys
ColumnLineWidth: 0,2,0,0,0,0,0,0,0
[Mania]
Keys: 9
//Mania skin config
ColumnStart: 150
HitPosition: 440
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 166
ComboPosition: 96
LightFramePerSecond: 25
ColumnWidth: 36,36,36,36,36,36,36,36,36
WidthForNoteHeightScale: 40
FontCombo: combo
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
Colour5: 0,0,0,255
Colour6: 0,0,0,255
Colour7: 0,0,0,255
Colour8: 0,0,0,255
Colour9: 0,0,0,255
ColourLight1: 50,255,255,255
ColourLight2: 50,255,255,255
ColourLight3: 50,255,255,255
ColourLight4: 50,255,255,255
ColourLight5: 50,255,255,255
ColourLight6: 50,255,255,255
ColourLight7: 50,255,255,255
ColourLight8: 50,255,255,255
ColourLight9: 50,255,255,255
ColourHold: 0,255,255,255
//images
NoteImage0: mania-note3
NoteImage0H: mania-note3H
NoteImage0L: mania-note3L
NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
NoteImage2: mania-note2
NoteImage2H: mania-note2H
NoteImage2L: mania-note2L
NoteImage3: mania-note1
NoteImage3H: mania-note1H
NoteImage3L: mania-note1L
NoteImage4: mania-noteS
NoteImage4H: mania-noteSH
NoteImage4L: mania-noteSL
NoteImage5: mania-note1
NoteImage5H: mania-note1H
NoteImage5L: mania-note1L
NoteImage6: mania-note2
NoteImage6H: mania-note2H
NoteImage6L: mania-note2L
NoteImage7: mania-note1
NoteImage7H: mania-note1H
NoteImage7L: mania-note1L
NoteImage8: mania-note3
NoteImage8H: mania-note3H
NoteImage8L: mania-note3L
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0
[Mania]
Keys: 10
//Mania skin config
ColumnStart: 125
HitPosition: 440
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 166
ComboPosition: 96
LightFramePerSecond: 25
ColumnWidth: 36,36,36,36,36,36,36,36,36,36
WidthForNoteHeightScale: 40
FontCombo: combo
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
Colour5: 0,0,0,255
Colour6: 0,0,0,255
Colour7: 0,0,0,255
Colour8: 0,0,0,255
Colour9: 0,0,0,255
Colour10: 0,0,0,255
ColourLight1: 50,255,255,255
ColourLight2: 50,255,255,255
ColourLight3: 50,255,255,255
ColourLight4: 50,255,255,255
ColourLight5: 50,255,255,255
ColourLight6: 50,255,255,255
ColourLight7: 50,255,255,255
ColourLight8: 50,255,255,255
ColourLight9: 50,255,255,255
ColourLight10: 50,255,255,255
ColourHold: 0,255,255,255
//images
NoteImage0: mania-note3
NoteImage0H: mania-note3H
NoteImage0L: mania-note3L
NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
NoteImage2: mania-note2
NoteImage2H: mania-note2H
NoteImage2L: mania-note2L
NoteImage3: mania-note1
NoteImage3H: mania-note1H
NoteImage3L: mania-note1L
NoteImage4: mania-noteS
NoteImage4H: mania-noteSH
NoteImage4L: mania-noteSL
NoteImage5: mania-noteS
NoteImage5H: mania-noteSH
NoteImage5L: mania-noteSL
NoteImage6: mania-note1
NoteImage6H: mania-note1H
NoteImage6L: mania-note1L
NoteImage7: mania-note2
NoteImage7H: mania-note2H
NoteImage7L: mania-note2L
NoteImage8: mania-note1
NoteImage8H: mania-note1H
NoteImage8L: mania-note1L
NoteImage9: mania-note3
NoteImage9H: mania-note3H
NoteImage9L: mania-note3L
//Keys
SplitStages: 0
ColumnLineWidth: 0,0,0,0,0,2,0,0,0,0,0
[Mania]
Keys: 12
//Mania skin config
ColumnStart: 150
HitPosition: 440
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 166
ComboPosition: 96
LightFramePerSecond: 25
ColumnWidth: 33,33,33,33,33,33,33,33,33,33,30,30
WidthForNoteHeightScale: 40
FontCombo: combo
ColumnLineWidth: 0,0,0,0,0,0,2,0,0,0,0,0,0
SplitStages: 1
[Mania]
Keys: 14
//Mania skin config
ColumnStart: 50
HitPosition: 440
ScorePosition: 166
ComboPosition: 96
ColumnLineWidth: 0,0,0,0,0,0,0,2,0,0,0,0,0,0,0
WidthForNoteHeightScale: 33
FontCombo: combo
[Mania]
Keys: 16
[Mania]
Keys: 18
ColumnStart: 50
HitPosition: 440
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 166
ComboPosition: 96
LightFramePerSecond: 25
ColumnWidth: 20,20,20,20,20,20,20,20,20,20,20,20,20,20,20,20,20,20
WidthForNoteHeightScale: 40
FontCombo: combo
//Colours
ColourBarline: 0,255,0,255
ColourLight1: 0,255,0,255
ColourLight2: 255,0,0,255
ColourLight3: 0,0,255,255
ColourLight4: 255,0,0,255
ColourLight5: 0,255,0,255
ColourLight6: 255,0,0,255
ColourLight7: 0,0,255,255
ColourLight8: 255,0,0,255
ColourLight9: 255,212,0,255
ColourLight10: 255,212,0,255
ColourLight11: 255,0,0,255
ColourLight12: 0,0,255,255
ColourLight13: 255,0,0,255
ColourLight14: 0,255,0,255
ColourLight15: 255,0,0,255
ColourLight16: 0,0,255,255
ColourLight17: 255,0,0,255
ColourLight18: 0,255,0,255
ColourHold: 0,255,255,255
//images
ColourBarline: 0,255,0,255
NoteImage0: mania-note3
NoteImage0H: mania-note3H
NoteImage0L: mania-note3L
NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
NoteImage2: mania-note2
NoteImage2H: mania-note2H
NoteImage2L: mania-note2L
NoteImage3: mania-note1
NoteImage3H: mania-note1H
NoteImage3L: mania-note1L
NoteImage4: mania-note3
NoteImage4H: mania-note3H
NoteImage4L: mania-note3L
NoteImage5: mania-note1
NoteImage5H: mania-note1H
NoteImage5L: mania-note1L
NoteImage6: mania-note2
NoteImage6H: mania-note2H
NoteImage6L: mania-note2L
NoteImage7: mania-note1
NoteImage7H: mania-note1H
NoteImage7L: mania-note1L
NoteImage8: mania-noteS
NoteImage8H: mania-noteSH
NoteImage8L: mania-noteSL
NoteImage9: mania-noteS
NoteImage9H: mania-noteSH
NoteImage9L: mania-noteSL
NoteImage10: mania-note1
NoteImage10H: mania-note1H
NoteImage10L: mania-note1L
NoteImage11: mania-note2
NoteImage11H: mania-note2H
NoteImage11L: mania-note2L
NoteImage12: mania-note1
NoteImage12H: mania-note1H
NoteImage12L: mania-note1L
NoteImage13: mania-note3
NoteImage13H: mania-note3H
NoteImage13L: mania-note3L
NoteImage14: mania-note1
NoteImage14H: mania-note1H
NoteImage14L: mania-note1L
NoteImage15: mania-note2
NoteImage15H: mania-note2H
NoteImage15L: mania-note2L
NoteImage16: mania-note1
NoteImage16H: mania-note1H
NoteImage16L: mania-note1L
NoteImage17: mania-note3
NoteImage17H: mania-note3H
NoteImage17L: mania-note3L
//Keys
SplitStages: 0
ColumnLineWidth: 0,0,0,0,2,0,0,0,2,0,2,0,0,0,2,0,0,0,0
[Mania]
Keys: 17
